var NAVTREE =
[
  [ "GRASS Programmer's Manual", "index.html", [
    [ "GRASS 6 Programmer's Manual", "index.html", [
      [ "Principal library", "index.html#corelibs", null ],
      [ "Further libraries", "index.html#libs", null ],
      [ "Interfaces", "index.html#interfaces", null ],
      [ "GUI", "index.html#gui", null ],
      [ "File structure of GRASS Location", "index.html#location", null ]
    ] ],
    [ "GRASS wxPython-based GUI", "wxpythonlib.html", [
      [ "Background", "wxpythonlib.html#background", null ],
      [ "List of Modules and Classes", "wxpythonlib.html#classes", [
        [ "Core modules", "wxpythonlib.html#core", null ],
        [ "GUI core modules", "wxpythonlib.html#gui_core", null ],
        [ "Layer Manager", "wxpythonlib.html#lmgr", null ],
        [ "Map Display Window", "wxpythonlib.html#mapdisp", null ],
        [ "Welcome screen", "wxpythonlib.html#wscreen", null ],
        [ "Database Manager", "wxpythonlib.html#dbmgr", null ],
        [ "Georectifier", "wxpythonlib.html#gpc", null ],
        [ "Graphical Modeler", "wxpythonlib.html#gmodeler", null ],
        [ "Vector digitizer", "wxpythonlib.html#vdigit", null ],
        [ "3D view mode (wxNviz)", "wxpythonlib.html#wxnviz", null ],
        [ "Cartograpic Composer", "wxpythonlib.html#psmap", null ],
        [ "Location Wizard", "wxpythonlib.html#locWizard", null ],
        [ "Plotting modules", "wxpythonlib.html#plot", null ],
        [ "Other GUI modules", "wxpythonlib.html#other", null ]
      ] ],
      [ "Further Development", "wxpythonlib.html#devel", null ],
      [ "See also", "wxpythonlib.html#seeAlso", null ],
      [ "References", "wxpythonlib.html#refs", null ]
    ] ],
    [ "GRASS cluster analysis statistics Library", "clusterlib.html", [
      [ "Introduction to cluster analysis statistics Library", "clusterlib.html#clusterintro", null ]
    ] ],
    [ "GRASS DBMI DataBase Management Interface", "dbmilib.html", [
      [ "Introduction", "dbmilib.html#intro", null ],
      [ "DBMI library functions", "dbmilib.html#dbmifunc", null ],
      [ "DBMI BASE functions", "dbmilib.html#dbmi_base", null ],
      [ "DBMI CLIENT functions", "dbmilib.html#dbmi_client", null ],
      [ "DBMI DRIVER functions", "dbmilib.html#dbmi_driver", null ],
      [ "DBMI functions list (incomplete)", "dbmilib.html#dbmi_functions", [
        [ "DB alloc routines", "dbmilib.html#DB_alloc_routines", null ],
        [ "DB case routines", "dbmilib.html#DB_case_routines", null ],
        [ "DB column routines", "dbmilib.html#DB_column_routines", null ],
        [ "DB columnfmt routines", "dbmilib.html#DB_columnfmt_routines", null ],
        [ "DB connect routines", "dbmilib.html#DB_connect_routines", null ],
        [ "DB *cursor routines", "dbmilib.html#DB_cursor_routines", null ],
        [ "DB datetime routines", "dbmilib.html#DB_datetime_routines", null ],
        [ "DB zero routines", "dbmilib.html#DB_zero_routines", null ],
        [ "DB dbmscap routines", "dbmilib.html#DB_dbmscap_routines", null ],
        [ "DB default_name routines", "dbmilib.html#DB_default_name_routines", null ],
        [ "DB dirent routines", "dbmilib.html#DB_dirent_routines", null ],
        [ "DB error routines", "dbmilib.html#DB_error_routines", null ],
        [ "DB handle routines", "dbmilib.html#DB_handle_routines", null ],
        [ "DB index routines", "dbmilib.html#DB_index_routines", null ],
        [ "DB interval routines", "dbmilib.html#DB_interval_routines", null ],
        [ "DB isdir routines", "dbmilib.html#DB_isdir_routines", null ],
        [ "DB login routines", "dbmilib.html#DB_login_routines", null ],
        [ "DB ret_codes routines", "dbmilib.html#DB_ret_codes_routines", null ],
        [ "DB sqlCtype routines", "dbmilib.html#DB_sqlCtype_routines", null ],
        [ "DB sqltype routines", "dbmilib.html#DB_sqltype_routines", null ],
        [ "DB string routines", "dbmilib.html#DB_string_routines", null ],
        [ "DB strip routines", "dbmilib.html#DB_strip_routines", null ],
        [ "DB table routines", "dbmilib.html#DB_table_routines", null ],
        [ "DB token routines", "dbmilib.html#DB_token_routines", null ],
        [ "DB value routines", "dbmilib.html#DB_value_routines", null ],
        [ "DB valuefmt routines", "dbmilib.html#DB_valuefmt_routines", null ],
        [ "DB whoami routines", "dbmilib.html#DB_whoami_routines", null ],
        [ "DB xdr routines", "dbmilib.html#DB_xdr_routines", null ],
        [ "DB xdrchar *routines", "dbmilib.html#DB_xdrchar_routines", null ],
        [ "DB xdrcolumn routines", "dbmilib.html#DB_xdrcolumn_routines", null ],
        [ "DB xdrdatetime routines", "dbmilib.html#DB_xdrdatetime_routines", null ],
        [ "DB xdrdouble routines", "dbmilib.html#DB_xdrdouble_routines", null ],
        [ "DB xdrfloat routines", "dbmilib.html#DB_xdrfloat_routines", null ],
        [ "DB xdrhandle routines", "dbmilib.html#DB_xdrhandle_routines", null ],
        [ "DB xdrindex routines", "dbmilib.html#DB_xdrindex_routines", null ],
        [ "DB xdrint routines", "dbmilib.html#DB_xdrint_routines", null ],
        [ "DB xdrprocedure routines", "dbmilib.html#DB_xdrprocedure_routines", null ],
        [ "DB xdrshort routines", "dbmilib.html#DB_xdrshort_routines", null ],
        [ "DB xdrstring routines", "dbmilib.html#DB_xdrstring_routines", null ],
        [ "DB xdrtable routines", "dbmilib.html#DB_xdrtable_routines", null ],
        [ "DB xdrtoken routines", "dbmilib.html#DB_xdrtoken_routines", null ],
        [ "DB xdrvalue routines", "dbmilib.html#DB_xdrvalue_routines", null ],
        [ "DB c_add_col routines", "dbmilib.html#DB_c_add_col_routines", null ],
        [ "DB c_bindupdate routines", "dbmilib.html#DB_c_bindupdate_routines", null ],
        [ "DB c_close_cur routines", "dbmilib.html#DB_c_close_cur_routines", null ],
        [ "DB c_closedb routines", "dbmilib.html#DB_c_closedb_routines", null ],
        [ "DB c_create_idx routines", "dbmilib.html#DB_c_create_idx_routines", null ],
        [ "DB c_create_tab routines", "dbmilib.html#DB_c_create_tab_routines", null ],
        [ "DB c_createdb routines", "dbmilib.html#DB_c_createdb_routines", null ],
        [ "DB c_delete routines", "dbmilib.html#DB_c_delete_routines", null ],
        [ "DB c_deletedb routines", "dbmilib.html#DB_c_deletedb_routines", null ],
        [ "DB c_desc_table routines", "dbmilib.html#DB_c_desc_table_routines", null ],
        [ "DB c_drop_col routines", "dbmilib.html#DB_c_drop_col_routines", null ],
        [ "DB c_drop_index routines", "dbmilib.html#DB_c_drop_index_routines", null ],
        [ "DB c_drop_tab routines", "dbmilib.html#DB_c_drop_tab_routines", null ],
        [ "DB c_execute routines", "dbmilib.html#DB_c_execute_routines", null ],
        [ "DB c_fetch routines", "dbmilib.html#DB_c_fetch_routines", null ],
        [ "#db_routines DB c_finddb routines", "dbmilib.html#DB_c_find", null ],
        [ "DB c_insert routines", "dbmilib.html#DB_c_insert_routines", null ],
        [ "DB c_list_drivers routines", "dbmilib.html#DB_c_list_drivers_routines", null ],
        [ "DB c_list_idx routines", "dbmilib.html#DB_c_list_idx_routines", null ],
        [ "DB c_list_tabs routines", "dbmilib.html#DB_c_list_tabs_routines", null ],
        [ "DB c_listdb routines", "dbmilib.html#DB_c_listdb_routines", null ],
        [ "DB c_opendb routines", "dbmilib.html#DB_c_opendb_routines", null ],
        [ "DB c_openinsert routines", "dbmilib.html#DB_c_openinsert_routines", null ],
        [ "DB c_openselect routines", "dbmilib.html#DB_c_openselect_routines", null ],
        [ "DB c_openupdate routines", "dbmilib.html#DB_c_openupdate_routines", null ],
        [ "DB c_priv routines", "dbmilib.html#DB_c_priv_routines", null ],
        [ "DB c_rows routines", "dbmilib.html#DB_c_rows_routines", null ],
        [ "DB c_update routines", "dbmilib.html#DB_c_update_routines", null ],
        [ "DB c_version routines", "dbmilib.html#DB_c_version_routines", null ],
        [ "DB copy_tab routines", "dbmilib.html#DB_copy_tab_routines", null ],
        [ "DB db routines", "dbmilib.html#DB_db_routines", null ],
        [ "DB delete_tab routines", "dbmilib.html#DB_delete_tab_routines", null ],
        [ "DB printtab routines", "dbmilib.html#DB_printtab_routines", null ],
        [ "DB select routines", "dbmilib.html#DB_select_routines", null ],
        [ "DB shutdown routines", "dbmilib.html#DB_shutdown_routines", null ],
        [ "DB start routines", "dbmilib.html#DB_start_routines", null ],
        [ "DB d_add_col routines", "dbmilib.html#DB_d_add_col_routines", null ],
        [ "DB d_bindupdate routines", "dbmilib.html#DB_d_bindupdate_routines", null ],
        [ "DB d_close_cur routines", "dbmilib.html#DB_d_close_cur_routines", null ],
        [ "DB d_closedb routines", "dbmilib.html#DB_d_closedb_routines", null ],
        [ "DB d_create_idx routines", "dbmilib.html#DB_d_create_idx_routines", null ],
        [ "DB d_create_tab routines", "dbmilib.html#DB_d_create_tab_routines", null ],
        [ "DB d_createdb routines", "dbmilib.html#DB_d_createdb_routines", null ],
        [ "DB d_delete routines", "dbmilib.html#DB_d_delete_routines", null ],
        [ "DB d_deletedb routines", "dbmilib.html#DB_d_deletedb_routines", null ],
        [ "DB d_desc_table routines", "dbmilib.html#DB_d_desc_table_routines", null ],
        [ "DB d_drop_col routines", "dbmilib.html#DB_d_drop_col_routines", null ],
        [ "DB d_drop_index routines", "dbmilib.html#DB_d_drop_index_routines", null ],
        [ "DB d_drop_tab routines", "dbmilib.html#DB_d_drop_tab_routines", null ],
        [ "DB d_execute routines", "dbmilib.html#DB_d_execute_routines", null ],
        [ "DB d_fetch routines", "dbmilib.html#DB_d_fetch_routines", null ],
        [ "DB d_finddb routines", "dbmilib.html#DB_d_finddb_routines", null ],
        [ "DB d_insert routines", "dbmilib.html#DB_d_insert_routines", null ],
        [ "DB d_list_idx routines", "dbmilib.html#DB_d_list_idx_routines", null ],
        [ "DB d_list_tabs routines", "dbmilib.html#DB_d_list_tabs_routines", null ],
        [ "DB d_listdb routines", "dbmilib.html#DB_d_listdb_routines", null ],
        [ "DB d_mkdir routines", "dbmilib.html#DB_d_mkdir_routines", null ],
        [ "DB d_opendb routines", "dbmilib.html#DB_d_opendb_routines", null ],
        [ "DB d_openinsert routines", "dbmilib.html#DB_d_openinsert_routines", null ],
        [ "DB d_openselect routines", "dbmilib.html#DB_d_openselect_routines", null ],
        [ "DB d_openupdate routines", "dbmilib.html#DB_d_openupdate_routines", null ],
        [ "DB d_priv routines", "dbmilib.html#DB_d_priv_routines", null ],
        [ "DB d_rows routines", "dbmilib.html#DB_d_rows_routines", null ],
        [ "DB d_update routines", "dbmilib.html#DB_d_update_routines", null ],
        [ "DB d_version routines", "dbmilib.html#DB_d_version_routines", null ],
        [ "DB driver routines", "dbmilib.html#DB_driver_routines", null ],
        [ "DB driver_state routines", "dbmilib.html#DB_driver_state_routines", null ]
      ] ],
      [ "Contacts", "dbmilib.html#contacts", null ],
      [ "References", "dbmilib.html#references", null ],
      [ "See Also", "dbmilib.html#seealso", null ]
    ] ],
    [ "GRASS Display Library", "displaylib.html", [
      [ "Display Library", "displaylib.html#displayintro", null ]
    ] ],
    [ "GRASS Grid3D raster volume Library", "g3dlib.html", [
      [ "Grid3D raster volume Library", "g3dlib.html#g3dintro", null ],
      [ "Directory Structure", "g3dlib.html#Directory_Structure", null ],
      [ "Data File Format", "g3dlib.html#Data_File_Format", null ],
      [ "Transportability of data file", "g3dlib.html#Transportability_of_data_file", null ],
      [ "Tile Data NULL-values", "g3dlib.html#Tile_Data_NULL_values", null ],
      [ "Tile Data Compression", "g3dlib.html#Tile_Data_Compression", null ],
      [ "Tile Cache", "g3dlib.html#Tile_Cache", null ],
      [ "Header File", "g3dlib.html#Header_File", null ],
      [ "Region Structure", "g3dlib.html#Region_Structure", null ],
      [ "Windows", "g3dlib.html#Windows", null ],
      [ "Masks", "g3dlib.html#Masks", null ],
      [ "Include File", "g3dlib.html#Include_File", null ],
      [ "G3D Defaults", "g3dlib.html#G3D_Defaults", null ],
      [ "Cache Mode", "g3dlib.html#Cache_Mode", [
        [ "Limiting the maximum cache size", "g3dlib.html#Limiting_the_maximum_cache_size", null ],
        [ "Setting the cache size", "g3dlib.html#Setting_the_cache_size", null ]
      ] ],
      [ "Compression", "g3dlib.html#Compression", [
        [ "Toggling compression mode", "g3dlib.html#Toggling_compression_mode", null ],
        [ "Toggling RLE compression", "g3dlib.html#Toggling_RLE_compression", null ]
      ] ],
      [ "Setting the precision", "g3dlib.html#Setting_the_precision", null ],
      [ "Tiles", "g3dlib.html#Tiles", [
        [ "Setting the tile dimensions", "g3dlib.html#Setting_the_tile_dimensions", null ]
      ] ],
      [ "Setting the tile cell-value type", "g3dlib.html#Setting_the_tile_cell_value_type", null ],
      [ "Setting the window", "g3dlib.html#Setting_the_window", null ],
      [ "Setting the Units", "g3dlib.html#Setting_the_Units", null ],
      [ "Error Handling: Setting the error function", "g3dlib.html#Error_Handling", null ],
      [ "G3D Function Index", "g3dlib.html#G3D_Function_Index", [
        [ "Opening and Closing G3D Files", "g3dlib.html#Opening_and_Closing_G3D_Files", null ],
        [ "Reading and Writing Tiles", "g3dlib.html#Reading_and_Writing_Tiles", null ],
        [ "Reading and Writing Cells", "g3dlib.html#Reading_and_Writing_Cells", null ],
        [ "and Removing Tiles", "g3dlib.html#Loading_and_Removing_TilesLoading", null ],
        [ "Write Functions used in Cache Mode", "g3dlib.html#Write_Functions_used_in_Cache_Mode", null ],
        [ "and Unlocking Tiles, and Cycles", "g3dlib.html#Locking_and_Unlocking_Tiles_and_CyclesLocking", null ],
        [ "Reading Volumes", "g3dlib.html#Reading_Volumes", null ],
        [ "Allocating and Freeing Memory", "g3dlib.html#Allocating_and_Freeing_Memory", null ],
        [ "G3D Null Value Support", "g3dlib.html#G3D_Null_Value_Support", null ],
        [ "G3D Map Header Information", "g3dlib.html#G3D_Map_Header_Information", null ],
        [ "G3D Tile Math", "g3dlib.html#G3D_Tile_Math", null ],
        [ "G3D Range Support", "g3dlib.html#G3D_Range_Support", null ],
        [ "G3D Color Support", "g3dlib.html#G3D_Color_Support", null ],
        [ "G3D Categories Support", "g3dlib.html#G3D_Categories_Support", null ],
        [ "G3D History Support", "g3dlib.html#G3D_History_Support", null ],
        [ "G3D Mask Support", "g3dlib.html#G3D_Mask_Support", null ],
        [ "G3D Window Support", "g3dlib.html#G3D_Window_Support", null ],
        [ "G3D Region", "g3dlib.html#G3D_Region", null ],
        [ "Miscellaneous Functions", "g3dlib.html#Miscellaneous_Functions", null ]
      ] ],
      [ "Sample G3D Applications", "g3dlib.html#Sample_G3D_Applications", null ]
    ] ],
    [ "GRASS GIS Library", "gislib.html", "gislib" ],
    [ "GRASS Numerical math interface", "gmathlib.html", [
      [ "Numerical math interface with optional support of LAPACK/BLAS", "gmathlib.html#gmathintro", null ],
      [ "Implementation", "gmathlib.html#Implementation", null ],
      [ "matrix -matrix functions", "gmathlib.html#matrix_matrix_functions", null ],
      [ "Matrix-Vector functions", "gmathlib.html#matrix_Vector_functions", null ],
      [ "Vector-Vector functions", "gmathlib.html#Vector_Vector_functions", null ],
      [ "Notes", "gmathlib.html#Notes", null ],
      [ "Example", "gmathlib.html#Example", null ]
    ] ],
    [ "GRASS partial differential equations Library (GPDE)", "gpdelib.html", [
      [ "The Creation of a lineare equation systems", "gpdelib.html#PDE", [
        [ "Raster maps", "gpdelib.html#rastermaps", [
          [ "Higher level array functions", "gpdelib.html#highlevel", null ]
        ] ],
        [ "Volume maps", "gpdelib.html#g3dmaps", null ],
        [ "Entries in the linear equation system", "gpdelib.html#les", null ]
      ] ],
      [ "Available solvers", "gpdelib.html#solvers", [
        [ "Direct solvers", "gpdelib.html#direct_solvers", null ],
        [ "Iterative solvers", "gpdelib.html#iterative_solvers", null ]
      ] ],
      [ "Implemented PDE's", "gpdelib.html#available_pdes", null ],
      [ "Handling geometrical data", "gpdelib.html#geom_data", null ],
      [ "Mathematical tools", "gpdelib.html#mathtools", null ],
      [ "Calculating and managing gradient and vector field data", "gpdelib.html#gradient", null ]
    ] ],
    [ "GRASS Imagery Library", "imagerylib.html", [
      [ "Introduction to Imagery Library", "imagerylib.html#imageryintro", [
        [ "Group Processing", "imagerylib.html#Group_Processing", null ],
        [ "Prompting for a Group", "imagerylib.html#Prompting_for_a_Group", null ],
        [ "Finding Groups in the Database", "imagerylib.html#Finding_Groups_in_the_Database", null ],
        [ "REF File", "imagerylib.html#REF_File", null ],
        [ "TARGET File", "imagerylib.html#TARGET_File", null ],
        [ "POINTS File", "imagerylib.html#POINTS_File", null ],
        [ "Loading the Imagery Library", "imagerylib.html#Loading_the_Imagery_Library", null ]
      ] ],
      [ "Imagery Library Data Structures", "imagerylib.html#Imagery_Library_Data_Structures", [
        [ "struct Ref", "imagerylib.html#struct_Ref", null ],
        [ "struct Control_Points", "imagerylib.html#struct_Control_Points", null ]
      ] ]
    ] ],
    [ "GRASS Nviz Library", "nvizlib.html", [
      [ "Introduction to Nviz Library", "nvizlib.html#nvizintro", null ],
      [ "Functions", "nvizlib.html#Functions", [
        [ "Initialization", "nvizlib.html#nvizInit", null ],
        [ "Viewport settings", "nvizlib.html#NvizViewport", null ],
        [ "Draw map objects", "nvizlib.html#nvizDraw", null ],
        [ "Map objects manipulation", "nvizlib.html#nvizMapObj", null ],
        [ "Lights settings", "nvizlib.html#nvizLights", null ],
        [ "Clip planes manipulation", "nvizlib.html#nvizCplanes", null ],
        [ "Off-screen rendering", "nvizlib.html#nvizRender", null ]
      ] ]
    ] ],
    [ "GRASS openGL gsurf OGSF Library", "ogsflib.html", [
      [ "OGSF Library for OpenGL programming (gsurf)", "ogsflib.html#ogsfintro", [
        [ "Naming Conventions", "ogsflib.html#Naming_Conventions", null ]
      ] ],
      [ "Public function prototypes", "ogsflib.html#Public_function_prototypes_for_gsurf_Library", [
        [ "Initialization and positioning (GS)", "ogsflib.html#gs_init", null ],
        [ "Loading and manipulation of vector maps (GV)", "ogsflib.html#gv_vect", null ],
        [ "Loading and manipulation of point maps (GP)", "ogsflib.html#gp_points", null ],
        [ "Keyframe animation", "ogsflib.html#gk_keyframes", null ],
        [ "Loading and manipulation of volume maps (GVL)", "ogsflib.html#gvl_volume", null ],
        [ "Loading and manipulation of isosurfaces (GVL)", "ogsflib.html#gvl_volume_isosurf", null ],
        [ "Loading and manipulation of slices (GVL)", "ogsflib.html#gvl_volume_slice", null ],
        [ "Public include file gsurf.h", "ogsflib.html#gsurf_h", null ],
        [ "Public include file keyframe.h", "ogsflib.html#keyframe_h", null ],
        [ "Public color packing utility macros rgbpack.h", "ogsflib.html#rgbpack_h", null ],
        [ "Private types and defines gstypes.h", "ogsflib.html#gstypes_h", null ],
        [ "Private utilities gsget.h", "ogsflib.html#gsget_h", null ]
      ] ]
    ] ],
    [ "GRASS and the PROJ4 projection library", "projlib.html", [
      [ "GRASS and the PROJ4 projection library", "projlib.html#projintro", [
        [ "Datum transformation", "projlib.html#datum_transformation", null ],
        [ "Makefile Example", "projlib.html#Makefile_Example", null ]
      ] ],
      [ "Function", "projlib.html#Function", null ]
    ] ],
    [ "GRASS Python Scripting Library", "pythonlib.html", [
      [ "Introduction", "pythonlib.html#pythonIntro", null ],
      [ "GRASS scripting tasks for Python provided by \"grass.script\"", "pythonlib.html#pythonScripting", null ],
      [ "List of modules", "pythonlib.html#pythonModules", [
        [ "Core", "pythonlib.html#pythonCore", null ]
      ] ],
      [ "Database", "pythonlib.html#pythonDb", null ],
      [ "Raster", "pythonlib.html#pythonRaster", null ],
      [ "Vector", "pythonlib.html#pythonVector", null ],
      [ "Setup", "pythonlib.html#pythonSetup", null ],
      [ "Array", "pythonlib.html#pythonArray", null ],
      [ "Authors", "pythonlib.html#pythonAuthors", null ]
    ] ],
    [ "GRASS Raster Graphics Library", "rastergraphicslib.html", [
      [ "Connecting to the Driver", "rastergraphicslib.html#conn", null ],
      [ "Colors", "rastergraphicslib.html#col", null ],
      [ "Basic Graphics", "rastergraphicslib.html#basic", null ],
      [ "Poly Calls", "rastergraphicslib.html#poly", null ],
      [ "Raster Calls", "rastergraphicslib.html#raster", null ],
      [ "Text", "rastergraphicslib.html#text", null ],
      [ "GRASS font support", "rastergraphicslib.html#font", null ],
      [ "User Input", "rastergraphicslib.html#user", null ],
      [ "Loading the Raster Graphics Library", "rastergraphicslib.html#load", null ]
    ] ],
    [ "GRASS Segment Library", "segmentlib.html", [
      [ "Introduction", "segmentlib.html#segmentintro", null ],
      [ "Segment Routines", "segmentlib.html#Segment_Routines", null ],
      [ "How to Use the Library Routines", "segmentlib.html#How_to_Use_the_Library_Routines", null ],
      [ "Loading the Segment Library", "segmentlib.html#Loading_the_Segment_Library", null ]
    ] ],
    [ "Directed Graph Library", "dglib.html", [
      [ "Code Walk Through explanation", "dglib.html#codeWalkTrough", null ],
      [ "Functions", "dglib.html#functions", null ]
    ] ],
    [ "GRASS Network Analysis Library", "netalib.html", [
      [ "Functions", "netalib.html#netaFn", null ],
      [ "Authors", "netalib.html#netaAuthors", null ],
      [ "See Also", "netalib.html#netaSeeAlso", null ]
    ] ],
    [ "GRASS 6 Vector Architecture", "Vector_Library.html", [
      [ "Vector libraries", "Vector_Library.html#libraries", [
        [ "Introduction to Vlib (Vector library)", "Vector_Library.html#vlib", [
          [ "Directory structure", "Vector_Library.html#Directory_structure", null ],
          [ "Coor file format specification", "Vector_Library.html#coor_file_format_specification", null ],
          [ "Head file format", "Vector_Library.html#head_file_format", null ]
        ] ]
      ] ],
      [ "Vector library topology management", "Vector_Library.html#vlib_topology_management", [
        [ "Topology examples", "Vector_Library.html#vlib_topology_examples", null ],
        [ "Topo file format", "Vector_Library.html#topo_file_format", null ],
        [ "Topology Example 1:", "Vector_Library.html#Topology_Example_1", null ],
        [ "Topology Example 2:", "Vector_Library.html#Topology_Example_2", null ],
        [ "Topology Example 3:", "Vector_Library.html#Topology_Example_3", null ],
        [ "Topology Example 4:", "Vector_Library.html#Topology_Example_4", null ],
        [ "Topology memory management", "Vector_Library.html#vlib_topo_memory", null ]
      ] ],
      [ "Vector library spatial index management", "Vector_Library.html#vlib_spidx", null ],
      [ "Vector library categories and layers", "Vector_Library.html#vlib_categories_layers", null ],
      [ "Vector library category index", "Vector_Library.html#vlib_cidx", null ],
      [ "Vector TINs", "Vector_Library.html#vlibtin", null ],
      [ "Vector library and attributes", "Vector_Library.html#vlib_attributes", null ],
      [ "DGLib (Directed Graph Library)", "Vector_Library.html#grassdglib", null ],
      [ "Vector ASCII Format Specifications", "Vector_Library.html#vlibascii", null ],
      [ "Vector modules and their parameters/flags", "Vector_Library.html#vectmodules", [
        [ "Modules operation", "Vector_Library.html#vectmodulesoper", null ],
        [ "Modules parameters/flags", "Vector_Library.html#vectmodulesopt", null ]
      ] ],
      [ "List of vector library functions", "Vector_Library.html#vlibfunc", null ],
      [ "Vector area functions", "Vector_Library.html#area", null ],
      [ "Vector array functions", "Vector_Library.html#array", null ],
      [ "Vector bounding box functions", "Vector_Library.html#box", null ],
      [ "Vector break lines functions", "Vector_Library.html#break_lines", null ],
      [ "Vector break polygons functions", "Vector_Library.html#break_polygons", null ],
      [ "Vector bridges functions", "Vector_Library.html#bridges", null ],
      [ "Vector buffer functions", "Vector_Library.html#buffer", null ],
      [ "Vector build functions", "Vector_Library.html#build", [
        [ "Vector build (native) functions", "Vector_Library.html#build_nat", null ],
        [ "Vector build (OGR) functions", "Vector_Library.html#build_ogr", null ]
      ] ],
      [ "Vector categories functions", "Vector_Library.html#cats", null ],
      [ "Vector category index functions", "Vector_Library.html#cindex", null ],
      [ "Vector clean nodes functions", "Vector_Library.html#clean_nodes", null ],
      [ "Vector close functions", "Vector_Library.html#close", null ],
      [ "Vector constraint functions", "Vector_Library.html#constraint", null ],
      [ "Vector dangles functions", "Vector_Library.html#dangles", null ],
      [ "Vector dbcolumns functions", "Vector_Library.html#dbcolumns", null ],
      [ "Vector error functions", "Vector_Library.html#error", null ],
      [ "Vector field functions", "Vector_Library.html#field", null ],
      [ "Vector find functions", "Vector_Library.html#find", null ],
      [ "Vector graph functions", "Vector_Library.html#graph", null ],
      [ "Vector header functions", "Vector_Library.html#header", null ],
      [ "Vector history functions", "Vector_Library.html#hist", null ],
      [ "Vector header functions", "Vector_Library.html#init_head", null ],
      [ "Vector intersection functions", "Vector_Library.html#intersect", null ],
      [ "Vector valid map name functions", "Vector_Library.html#legal_vname", null ],
      [ "Vector level functions", "Vector_Library.html#level", null ],
      [ "Vector topological (level 2) functions", "Vector_Library.html#level_two", null ],
      [ "Vector feature functions", "Vector_Library.html#line", null ],
      [ "Vector list functions", "Vector_Library.html#list", null ],
      [ "Vector map functions", "Vector_Library.html#map", null ],
      [ "Vector network functions", "Vector_Library.html#net", null ],
      [ "Vector open functions", "Vector_Library.html#open", null ],
      [ "Vector overlay functions", "Vector_Library.html#overlay", null ],
      [ "Vector polygon functions", "Vector_Library.html#vpoly", null ],
      [ "Vector read functions", "Vector_Library.html#read", [
        [ "Level 1 and 2", "Vector_Library.html#read1_2", null ],
        [ "Level 2 only", "Vector_Library.html#read2", null ]
      ] ],
      [ "Vector remove areas functions", "Vector_Library.html#remove_areas", null ],
      [ "Vector remove duplicates functions", "Vector_Library.html#remove_duplicates", null ],
      [ "Vector rewind functions", "Vector_Library.html#rewind", null ],
      [ "Vector select functions", "Vector_Library.html#select", null ],
      [ "Vector spatial index functions", "Vector_Library.html#sindex", null ],
      [ "Vector snap functions", "Vector_Library.html#snap", null ],
      [ "Vector TIN functions", "Vector_Library.html#tin", null ],
      [ "Vector type option functions", "Vector_Library.html#type", null ],
      [ "Vector delete functions", "Vector_Library.html#delete", [
        [ "Level 2 only", "Vector_Library.html#delete2", null ]
      ] ],
      [ "Vector write functions", "Vector_Library.html#write", [
        [ "Level 1 and 2", "Vector_Library.html#write1_2", null ],
        [ "Level 2 only", "Vector_Library.html#write2", null ]
      ] ],
      [ "Authors", "Vector_Library.html#vlibAuthors", null ]
    ] ],
    [ "GRASS Vedit Library", "Vedit_Library.html", [
      [ "Introduction to Vedit Library", "Vedit_Library.html#veditIntro", null ],
      [ "Functions", "Vedit_Library.html#veditFn", [
        [ "Modify primitives", "Vedit_Library.html#veditModify", null ],
        [ "Manipulate feature categories", "Vedit_Library.html#veditCats", null ],
        [ "Copy primitives", "Vedit_Library.html#veditCopy", null ],
        [ "Select primitives", "Vedit_Library.html#veditSelect", null ],
        [ "Snapping", "Vedit_Library.html#veditSnap", null ],
        [ "Vertex manipulation", "Vedit_Library.html#veditVertex", null ],
        [ "Miscellaneous", "Vedit_Library.html#veditMisc", null ]
      ] ],
      [ "Authors", "Vedit_Library.html#authors", null ]
    ] ],
    [ "Todo List", "todo.html", null ],
    [ "Bug List", "bug.html", null ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ]
      ] ]
    ] ],
    [ "Data Structures", null, [
      [ "Data Structures", "annotated.html", "annotated" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Properties", "functions_prop.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"Bitmap_8c.html",
"GSX_8c.html#af425fa83995ed663a6ead3fd85297230",
"N__gradient__calc_8c.html#a4e16f6e202f064584fb17380b8253e28",
"N__pde_8h.html#adc468db494f21aae806b6f395e275bd9",
"Vedit_Library.html#veditMisc",
"auto__mask_8c.html",
"c__finddb_8c.html",
"cairodriver_2Respond_8c.html",
"classbase_1_1BasePlotFrame.html#a488e41da8c5ef2cd6d48281bcc4ff057",
"classdialogs_1_1GdalImportDialog.html#a7b40f4db8bc4547865c33708e4bcd3fd",
"classdialogs_1_1MapLayersDialog.html#ac870b5fd7654a6084c1b8fef55aeef1a",
"classdialogs_1_1RegionDef.html#a058074f915802b4e441efa31fff621c9",
"classdialogs_1_1VPropertiesDialog.html#a5029eb04511175f0687546ba315fd6d4",
"classframe_1_1GMFrame.html#a3b4969546e0910a13312f22f805f7c58",
"classframe_1_1PsMapBufferedWindow.html#a2c6534b5877899192c47103e8094118d",
"classgis__set_1_1GRASSStartup.html#a6456274e07f9a1c926ac80cc202e4379",
"classgselect_1_1LocationSelect.html#af1b61810256831a21b5e45c040d3f25a",
"classinstructions_1_1Vector.html#a37119154528fe305fd23102670e5dc76",
"classmanager_1_1GCP.html#a8c49703ff397a2a9552c9038a03769f4",
"classmapdisp_1_1MapFrameBase.html#a50de1c84a5cb4ff412b06aa4e97b4ce0",
"classmapwindow_1_1GLWindow.html#ace37a382a0428e60d54c127e39a4f27a",
"classmodel_1_1ModelObject.html#a8adcdcd2dec1cb7bacc483921eea34ab",
"classprofile_1_1ProfileFrame.html#ae8b6c4a1159e98c532359501d4db3b1e",
"classsqlbuilder_1_1SQLFrame.html#af3d14bcff9321ad643ea098add83f52e",
"classtoolbars_1_1VDigitToolbar.html#aef1b4d0b6a639ca87561cab37c9408f7",
"classwizard_1_1DatumPage.html#a8497e1f8ea8a80cd6b2cfecf70937461",
"classwxdigit_1_1IVDigit.html#af55ea5d9c74e648dae362d906242d453",
"closecell_8c.html#ab640d6d2d0468382880879d2b26d96d1",
"com__proto_8c.html#a93fc757dbeb46224f543ccce673cc730",
"d__add__col_8c.html#a235aa432d1316ef6b7587e7aab12f6d7",
"dbfopen_8c.html#aa8cecfc5c5c054d2875c03e77b7be15d",
"dbstubs_8h_source.html",
"display_2window_8c_source.html",
"e__intersect_8h.html#a1dedeaeff47a3ee5620d70fd3d4936a5",
"fpcompress_8c.html#a1d6069090658864bfa3b943fed21cfbd",
"g3ddoubleio_8c.html",
"geodist_8c.html#a9a1ebbceb80581eb624d18561a62b9ed",
"gis_2zero_8c.html#addbcf923dff339fe0e64a73e007d5ddd",
"globals_8h.html#ad93b984ffeeefa3c539ae14588307480",
"graph_8h.html#a40d600c53e2a401960849b631ba90f66",
"graph__v2_8h.html#a79199665b0b751e5722baa2823a41772",
"gsd__objs_8c.html#abeaa7fd7facdccc6aa66911df59fc583",
"gvl_8c.html#aa733335959f7c8f6a9e0801222ea156c",
"imagery_2alloc_8c.html#a4851cf56094d2efb1bf0d705e695d38f",
"level__two_8c.html",
"linkm_8c.html",
"map__obj_8c.html#a371b282a214cf302e195cfb4e4edf71e",
"namespacegrass_1_1script_1_1task.html",
"normp_8c.html",
"parser_8c.html#abe61014a12bf8958c89a4fa849ff2bef",
"points_8c.html",
"psdriver_2Respond_8c.html",
"quant_8c.html#af24ce2ea8f24cdddd590a7e3505e3c58",
"rgbpack_8h.html#a727bb97cb4391020514cbe97cb79e991",
"shapefil_8h.html#aed38ea97798142e2ae3ba74a0cf8f854",
"spindex__rw_8c.html#a499d30f0bdcd61d2dab89959443a045c",
"structN__data__star.html#abc4b6ed099dd8cfda8f084d1593a63b6",
"structSHPObject.html#a4e7797860f2abd0b9c724900698d400e",
"structdriver.html#a343f5229be28cd8e31b8814c9aee8cfe",
"structrule.html#a60b328d693fbfdfefe45c2ffe9039ade",
"tavl_8h.html#ae28a74d728b332d4fc991006c966421b",
"tools_8py.html#a7452f014247c80ad3418706a517648a4",
"tree_8c.html#a3ca73fca26cb31899588a4eaa3cd9809",
"v2-defs_8h.html#a6d717501108eafda5e977b8bd728711f",
"vector_2Vlib_2window_8c_source.html",
"wxpythonlib.html#gmodeler",
"y_8tab_8c.html#a9c7b069fee3c8184e14a7de8e5da2dc6"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';